/* .App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
} */

.app-container {
  min-height: 100vh;
}

.app-content {
  /* display: flex;
  justify-content: center;
  align-items: center; */
  /* background-color: royalblue; */
}

.container {
  /* display: flex; */
  padding: 0 15px;
  /* background-color: rosybrown; */
}

.app-content {}